<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <title>Aktuelle Pooldaten</title>
    <meta name="viewport" content="width=375, initial-scale=1.0">
    <link rel="stylesheet" href="css/poolcontrol.css?8">
    <script src="js/poolcontrol.js?1" data-src="GetState.json" data-interval="1000"></script>
    <link href="https://fonts.googleapis.com/css?family=Fredericka+the+Great|Roboto&display=swap" rel="stylesheet">
</head>
<body>

<div id='wrapper'>
    <div id='container' class='clearfix'>
        <div id="header">Pool</div>
        <div id='center'>
            <table class="data">
                <tr><td>Uhrzeit</td><td><span class="poolControlData" data-name="sysinfo.time"></span></td><td>&nbsp;</td></tr>
                <tr><td colspan="3">&nbsp;</td></tr>
                <tr><td>Pool (Rücklauf)</td><td><span class="poolControlData" data-name="sensors.r_cklauf"></span></td><td><span class="poolControlData" data-name="actors.filterpumpe"></span></td></tr>
                <tr><td>Pool (Boden)</td><td><span class="poolControlData" data-name="sensors.pool"></span></td><td>&nbsp;</td></tr>
                <tr><td colspan="3">&nbsp;</td></tr>
                <tr><td>pH-Wert</td><td><span class="poolControlData" data-name="sensors.ph"></span></td><td><span class="poolControlData" data-name="actors.ph_minus"></span></td></tr>
                <tr><td>Redox-Wert</td><td><span class="poolControlData" data-name="sensors.redox"></span></td><td><span class="poolControlData" data-name="actors.chlor"></span></td></tr>
                <tr><td colspan="3">&nbsp;</td></tr>
                <tr><td>Solarheizung</td><td><span class="poolControlData" data-name="sensors.absorber"></span></td><td><span class="poolControlData" data-name="actors.absorber"></span></td></tr>
                <tr><td>Aussentemperatur</td><td><span class="poolControlData" data-name="sensors.aussen"></span></td><td>&nbsp;</td></tr>
            </table>
        </div>
    </div>
</div>
</body>
</html>